/* Reset */
body,img,p,h1,h2,h3,h4,h5,h6,ul,ol {margin:0; padding:0; list-style:none; border:none;}

body {
  font-family : "Trebuchet MS",Trebuchet,Verdana,sans-serif;
  font-size : 8pt;
  background-color: #F7F8FB;
}

input,textarea,select {
  font-size : 8pt;
}


a {
  color : #0077B2;
}

td.Column_1 {
  padding : 0px !important;
}


/* Header */

#Header {
  position : absolute;
  top      : 0px;
  left     : 0px;
  width    : 100%;
  height   : 135px;
  overflow : hidden;
  background-color: #ffffff;
}

#Header .Logo {
  float      : left;
  width      : 345px;
  height     : 135px;
  background : url(Images/digicountant.png) top left no-repeat;
  text-align : right;
}

#Header .Images {
  float : right;
}


.Images {
  width: 318px;
  height: 135px;
  background: transparent url(images/doet_uw_boekhouding.png) no-repeat left bottom;
  text-align: right;
}


#Toolbar {
  position : absolute;
  top : 135px;
  left : 0px;
  width : 100%;
  height : 27px;
  line-height : 27px;
  padding-bottom : 4px;
  background : #54A4CF url(Images/toolbar_background.gif) top left repeat-x;
  color : #fff;
}

#Toolbar a {
  color : #fff;
}

#Toolbar table {
  width : 100%;
}


/* Portal login */
/*.PortalLogin .button {
  background-color : #0077B2;
  color            : #FFFFFF;
  font-weight      : bold;
  border           : 1px outset;
}*/

.PortalLogin .water {
  color      : #AAAAAA;
  font-style : italic;
}

.PortalContainer {
  width : 100%;
  empty-cells : show;
}

.PortalContainer td.column {
  padding-bottom : 100px;
}


/* Content section */
#Content {
  position   : absolute;
  top        : 166px;
  left       : 0px;
  width      : 100%;
  border-top : 2px solid #DDDDDD;
}

#Content .column {
  vertical-align : top;
  min-height: 400px;
  height: auto !important; 
  height: 400px;
}

#Content #column2 {
  width: 270px;
}

#Content .widget .widget-content iframe {
  width  : 100%;
  height : 50px;
}
